@charset "utf-8";
body * { max-height: 999999px; }
html{-ms-text-size-adjust: 100%;-webkit-text-size-adjust:100% !important;}
html,body{width:100%;height:100%;cursor:default;-webkit-text-size-adjust: 100% !important;}
html,body,div,ul,li,p,span,em,i,th,td,dl,dd,form,input,textarea,select,h1,h2,h3,h4,h5,h6,img{margin:0;padding:0;list-style:none;font-style:normal; font-weight:normal;}
button,input,textarea,select{font-family:Verdana,Arial,\5FAE\8F6F\96C5\9ED1,\5FAE\x8F6F\6B63\9ED1\4F53,\5b8b\4f53;}
img{border:0;}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word}
button,input[type='submit'],input[type='button']{cursor:pointer;outline:none}
a{cursor:pointer;text-decoration:none;color:#333;outline:none;blr:expression(this.onFocus=this.blur());-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:hover{-webkit-transition:all .7s;-moz-transition:all .7s;-o-transition:all .7s;transition:all .7s;color:#0272c1;}
a:focus,input:focus,textarea:focus,select:focus{outline:none}
.cf{*zoom:1}
.cf:after{display:block;visibility:hidden;clear:both;height:0;content:' '}
.hid,h1{position:absolute;z-index:-1;top:-10000px;left:-10000px;display:block;width:10px;height:10px; font-family:Verdana, Arial, sans-serif;}
body{background:#fff url(../2018images/pc_bg.jpg) repeat-x center top;font-family:Verdana,Arial,\5FAE\8F6F\96C5\9ED1,\5FAE\x8F6F\6B63\9ED1\4F53,\5b8b\4f53;font-family:\5FAE\8F6F\96C5\9ED1,\5b8b\4f53\0;font-size:12px;line-height:1;color:#333}
input{font-family:Verdana,Arial,\5FAE\8F6F\96C5\9ED1,\5FAE\x8F6F\6B63\9ED1\4F53,\5b8b\4f53;font-family:\5FAE\8F6F\96C5\9ED1,\5b8b\4f53\0;}

.hrx{ width:100%; height:20px; display:block; margin:0 auto; overflow:hidden;}
.hrx2{ width:100%; height:30px; display:block; margin:0 auto; overflow:hidden;}

.footer{width:100%; height:60px; display:block; margin:0 auto; background:#212669; padding:30px 0;}
.footer p{ width:1200px; display:block; margin:0 auto; position:relative; text-align:center; line-height:2; color:#fff; font-size:14px;}
.footer p a{ color:#fff;}
.header{ width:100%; height:110px; display:block; margin:0 auto; background:#212669;}
.head{ width:1200px; height:110px; display:block; margin:0 auto; position:relative;}
.logo{ width:220px; height:65px; display:block; float:left; padding-top:20px;}
.logo img{ width:100%;}
.nav{ width:780px; height:40px; display:block; float:right; position:relative; padding-top:55px;}
.nav a{ color:#fff; font-size:18px; line-height:40px; padding:0 20px;}
.nav a:hover{ color:#FF0;}

.search{ width:200px; height:26px;display:block; position:absolute; z-index:2; top:20px; right:20px;-webkit-border-radius:60px;-moz-border-radius:60px;border-radius:60px; overflow:hidden;}
.search .stxt{ width:146px; height:26px; line-height:26px; display:block; float:right; border:0; padding:0 0px;border:0px solid #b7e9d1; border-right:0; color:#999; font-size:14px; text-indent:10px;}
.search .sbtn{ width:54px; height:26px; display:block; float:right; border:0; background:#474b81; color:#fff; font-family: "untitled-font-5"; font-size:22px; line-height:26px; text-align:center;}
.search .sbtn:hover{ background:#4ab6ff;}

.lge{width:150px; height:16px;display:block; position:absolute; z-index:3; top:25px; right:230px;overflow:hidden;}
.lge a{ color:#fff;}
.lge a:hover{ color:#FF0;}
.lge a i{ width:26px; height:16px; display:block; float:left; line-height:16px; padding-right:3px;}
.lge a b{ width:40px; height:16px; display:block; float:left; line-height:16px; font-weight:normal;}


.fullSlide{ min-width:1200px; position:relative;  height:489px; overflow:hidden;}
.fullSlide .bd{ position:relative; z-index:0;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:489px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:489px; }
.fullSlide .hd{ width:1000px; left:50%; margin-left:-500px; bottom:15px; position:absolute; z-index:1; bottom:15px; overflow:hidden; text-align:center;  }
.fullSlide .hd ul{ width:100%; height:100%; display:block; margin:0 auto; float:left; text-align:center;}
.fullSlide .hd ul li{ width:15px; height:15px;display:inline-block;*display:inline;*zoom:1; background:#fff; margin:0 3px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;filter:alpha(opacity=60);-moz-opacity:.6;-khtml-opacity:.6;opacity:.6; cursor:pointer;}
.fullSlide .hd ul li.on{ background:#e6212a;}
.focus{ display:none;}


.utitle{ width:550px; height:90px; display:block; margin:0 auto; border-bottom:1px solid #333; text-align:center; font-size:42px; line-height:90px; position:relative;}
.utitle i{ position:absolute; width:50px; height:50px; display:block; top:45px; left:50%; margin-left:-25px; z-index:6; color:#333;}
.utitle i.fg2{ z-index:7; top:43px; color:#fff;}



.picScroll-left{ width:1200px; height:500px; display:block; margin:0 auto;}
.picScroll-left .hd{  }
.picScroll-left .hd ul{ text-align:center;}
.picScroll-left .hd ul li{ width:15px; height:15px;display:inline-block;*display:inline;*zoom:1; background:#ccc; margin:0 3px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;filter:alpha(opacity=60);-moz-opacity:.6;-khtml-opacity:.6;opacity:.6; cursor:pointer; text-indent:100px; overflow:hidden;}
.picScroll-left .hd ul li.on{ background:#212669;}
.picScroll-left .bd{  }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ width:380px; height:380px; display:block; float:left; padding:10px;}
.picScroll-left .bd ul li img{ width:100%; min-height:380px;  display:block;}
.picScroll{ display:none;}

.pruy{ width:100%; height:450px; display:block; margin:0 auto; background:url(../images/BGS.jpg) repeat-x center; position:relative;}
.prbg{ width:1200px; height:450px; display:block; background:#212669; position:absolute; z-index:11; top:0; left:50%; margin-left:-600px;filter:alpha(opacity=70);-moz-opacity:.7;-khtml-opacity:.7;opacity:.7;}
.prcon{width:1200px; height:450px; display:block; position:absolute; z-index:12; top:0; left:50%; margin-left:-600px; color:#fff;}
.prcon b{ width:100%; height:60px; line-height:60px; margin:0 auto;display:block; text-align:center; font-size:42px; font-weight:normal; padding:80px 0 20px 0;}
.prcon p{ width:80%; line-height:1.8; margin:0 auto; display:block; text-align:center; font-size:16px; font-weight:normal;}
.prcon a{ color:#fff;}
.prcon span{width:100%; height:50px; display:block; text-align:center; padding:50px 0 0 0; }
.prcon span a{ width:150px; height:40px;display:inline-block;*display:inline;*zoom:1; border:1px solid #2d3869; background:#212669; margin:0 10px; font-size:20px; font-weight:normal; text-align:center; line-height:40px; overflow:hidden;}

.prcon span a:hover{ background:#131a65;}

.jicon{ width:100%; height:350px; display:block; margin:0 auto; text-align:center; padding-top:30px;}
.jicon a{ width:280px; height:280px; background:#f8f8f8; overflow:hidden;display:inline-block;*display:inline;*zoom:1; margin:0 10px; color:#212669;}
.jicon a i{ width:100%; height:160px; display:block; float:left; line-height:160px; text-align:center; font-size:120px;font-family: "untitled-font-5"; padding-top:20px;}
.jicon a span{ width:100%; height:30px; display:block; float:left; line-height:30px; text-align:center; font-size:28px;}
.jicon a:hover{ background:#f0f0f0;}

.pageben{ width:100%; height:420px; display:block; margin:0 auto; position:relative;}

.indexTitle{ width:1200px; height:36px; display:block; margin:0 auto; border-bottom:2px solid #ccc; position:relative; padding:5px 0; }
.indexTitle h4{ font-size:24px; line-height:36px; font-weight:normal; text-indent:10px; width:auto;  display:block; float:left;}
.indexTitle i{ font-size:14px; color:#999; line-height:36px; padding-left:10px; display:block; float:left;}
.indexTitle em{ width:115px; height:2px; font-size:0; line-height:0; background:#cd0d0c; position:absolute; bottom:-2px; left:0; z-index:10;}
.pageBox{ width:1200px; display:block; margin:0 auto; position:relative; padding-top:30px; min-height:400px;}
.sub{ width:auto; display:block; float:left; position:absolute; top:-45px; right:0px; margin:0 2px; text-align:right;}
.sub a{  height:40px; line-height:40px;  font-size:16px; padding:0 10px;display:inline-block;*display:inline;*zoom:1; margin:0 1px; max-width:180px; overflow:hidden;}
.sub a.on{ background:#212669; color:#fff;}
.sub a:hover{background:#212669; color:#fff;}
.pageConten{ width:1140px; display:block; float:left; padding:0 30px 0 30px;}
.pageConten h3{ width:100%;height:47px; line-height:47px; display:none; float:left; font-size:20px; color:#ce0d0e;}
.pageConten h3 i{ padding-left:10px; font-size:16px; color:#999;}
.Contens{ width:100%; display:block; float:left; padding:0px 0 30px 0; font-size:16px; line-height:1.8;}
.Contens img{ max-width:100%; padding:5px 0;}
.Contens p{ padding:8px 0;}

.pageConten2{ width:920px; display:block; float:left; padding:0 40px 0 40px;}
.pageConten2 h3{ width:100%;height:47px; line-height:47px; display:block; float:left; font-size:20px; color:#ce0d0e;}
.pageConten2 h3 i{ padding-left:10px; font-size:16px; color:#999;}
.pageConten2 h3 a{color:#ce0d0e;}

.ListTxt{width:100%; display:block; float:left; padding:20px 0 30px 0; }
.Lists li{ width:100%; display:block; float:left; padding:15px 0 25px 0; border-bottom:1px solid #e0e0e0; }
.Lists li a{ display:block;}
.Lists li strong{ width:650px;  line-height:40px; font-size:18px;display:block; float:left;}
.Lists li Libox{ width:100%; height:130px; display:block; float:left;}
.Lists li p{ width:650px; display:block; float:left; font-size:14px; line-height:1.4; color:#666;}
.Lists li i{width:650px; display:block; float:left; font-size:14px; line-height:1.4; color:#999; padding-top:8px;}
.Lists li em{ width:300px; max-height:160px; display:block; float:right; overflow:hidden; border:1px solid #eee;-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, .3); -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, .3); box-shadow: 3px 3px 3px rgba(0, 0, 0, .3);-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px; padding:2px;}
.Lists li em img{ width:100%; height:160px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.ContenTitle{ width:100%; display:block; float:left; font-size:28px; padding:15px 0 5px 0; line-height:1.4;color:#06F;}
.ContenTips{width:100%; display:block; float:left; font-size:14px; padding:5px 0 10px 0; line-height:1.4; border-bottom:1px solid #eee; color:#666;}

.PicList{width:100%; display:block; float:left; padding:20px 0 30px 0; text-align:center;}
.PicLists li{ width:190px; height:240px; display:block; float:left; overflow:hidden; margin:0 17px;}
.PicLists li a{ display:block;}
.PicLists li i{ width:188px; height:188px; display:block; float:left; overflow:hidden; border:1px solid #eee;}
.PicLists li i img{ width:188px; min-height:188px;}
.PicLists li strong{ width:100%; height:40px; line-height:30px; display:block; float:left; font-size:16px; font-weight:normal;}
.PicLists li a:hover i{filter:alpha(opacity=80);-moz-opacity:.8;-khtml-opacity:.8;opacity:.8;}

.PicList2{width:100%; display:block; float:left; padding:20px 0 30px 0; text-align:center;}
.PicLists2 li{ width:300px; height:350px;display:inline-block;*display:inline;*zoom:1; overflow:hidden; margin:0 17px;}
.PicLists2 li a{ display:block;}
.PicLists2 li i{ width:300px; height:300px; display:block; float:left; overflow:hidden; border:1px solid #eee;}
.PicLists2 li i img{ width:300px; min-height:300px;}
.PicLists2 li strong{ width:100%; height:40px; line-height:30px; display:block; float:left; font-size:16px; font-weight:normal;}
.PicLists2 li a:hover i{filter:alpha(opacity=80);-moz-opacity:.8;-khtml-opacity:.8;opacity:.8;}

.depBox{width:1000px; height:auto; display:block; margin:0 auto;padding:15px 0 35px 0;}
.Phi,.gotoback{ display:none;}

/* 翻页器 */
.m-page{margin:0px 0 0px 0;text-align:center;line-height:32px;font-size:0;letter-spacing:-0.307em;word-wrap:normal;white-space:nowrap;color:#999; width:100%; display:block; margin:0 auto; float:left; padding:15px 0 50px 0; }
.m-page a,.m-page i{display:inline-block;vertical-align:top;padding:0 12px;margin-left:-1px;border:1px solid #ddd;font-size:12px;letter-spacing:normal;text-shadow:0 1px #fff;background:#fff;-webkit-transition:background-color 0.3s;-moz-transition:background-color 0.3s;-ms-transition:background-color 0.3s;transition:background-color 0.3s;}
.m-page a,.m-page a:hover{text-decoration:none;color:#ce0d0e;}
.m-page a:first-child{margin-left:0;border-top-left-radius:5px;border-bottom-left-radius:5px;}
.m-page a:last-child{margin-right:0;border-top-right-radius:5px;border-bottom-right-radius:5px;}
.m-page a.pageprv:before,.m-page a.pagenxt:after{font-weight:bold;font-family:\5b8b\4f53;vertical-align:top;}
.m-page a.pageprv:before{margin-right:3px;content:'\3C';}
.m-page a.pagenxt:after{margin-left:3px;content:'\3E';}
.m-page a:hover{background:#f5f5f5;}
.m-page a:active{background:#f0f0f0;}
.m-page a.z-crt,.m-page a.z-crt:hover,.m-page a.z-crt:active{cursor:default;color:#999;background:#f5f5f5;}
.m-page a.z-dis,.m-page a.z-dis:hover,.m-page a.z-dis:active{cursor:default;color:#ccc;background:#fff;}